@charset "UTF-8";

/* shisan.css
**************************************************************************************/


/* Layout
=============================================================================*/

.shisan .pc-line {
	display:block;
}
.shisan .sp-line {
	display:none;
}

@media screen and (max-width: 767px){
.shisan .pc-line {
	display:none;
}
.shisan .sp-line {
	display:block;
}
}
.shisan #main {
	width:1025px;
	margin:85px auto 0;
    background-color: #ffffff;
}
@media screen and (max-width: 767px){
.shisan #main {
	width:100%;
	margin:0 auto;
}
}

/* main-image-area
=============================================================================*/
.shisan .main-image-area {
    margin-bottom: 85px;
}
.shisan .main-image-area img {
    width: 100%;
}
@media screen and (max-width: 767px){
.shisan .main-image-area {
    margin-bottom: 63px;
}
}

/* contents-area001
=============================================================================*/
.shisan .contents-area001 ,
.shisan .contents-area003 {
    position: relative;
    background-color: #eef4f7;
    overflow: visible;
}
.shisan .contents-area001::before ,
.shisan .contents-area003::before {
    position: absolute;
    top: 0;
    z-index: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 37.5%;
    background: #ffffff url(../../image/shisan/contents-bg001.gif);
    background-size: 100% auto;
    background-position: left 0 bottom 0;
    background-repeat: no-repeat;
}
.shisan .contents-area001::after ,
.shisan .contents-area003::after {
    position: absolute;
    bottom: -140px;
    z-index: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 25.2%;
    background: #ffffff url(../../image/shisan/contents-bg002.gif);
    background-size: 100% auto;
    background-position: left 0 bottom 0;
    background-repeat: no-repeat;
}
.shisan .contents-area001 .text-area001 ,
.shisan .contents-area001 .photo-area ,
.shisan .contents-area001 .text-area002 ,
.shisan .contents-area001 .text-area003 ,
.shisan .contents-area001 .text-area004 {
    position: relative;
    z-index: 1;
}
.shisan .contents-area001 .text-area001 ,
.shisan .contents-area003 .text-area001 {
    width: 840px;
    margin: 0 auto 51px;
    display: flex;
    justify-content: space-between;
}
.shisan .contents-area001 .text-area001 .tx001 ,
.shisan .contents-area003 .text-area001 .tx001 {
    width: 312px;
    box-sizing: border-box;
    padding-left: 5px;
}
.shisan .contents-area001 .text-area001 .tx001 img ,
.shisan .contents-area003 .text-area001 .tx001 img {
    width: 100%;
}
.shisan .contents-area001 .text-area001 .tx002 ,
.shisan .contents-area003 .text-area001 .tx002 {
    width: 422px;
    box-sizing: border-box;
    padding-right: 5px;
    margin-top: -10px;
}
.shisan .contents-area001 .text-area001 .tx002 .title ,
.shisan .contents-area003 .text-area001 .tx002 .title {
    margin-bottom: 12px;
}
.shisan .contents-area001 .text-area001 .tx002 .title p ,
.shisan .contents-area003 .text-area001 .tx002 .title p {
    font-size: 28px;
    color: #000000;
    font-weight: 600;
    letter-spacing: -0.09em;
}
.shisan .contents-area001 .text-area001 .tx002 .title p span.blue ,
.shisan .contents-area003 .text-area001 .tx002 .title p span.blue {
    color: #0075c2;
}
.shisan .contents-area001 .text-area001 .tx002 .text p ,
.shisan .contents-area003 .text-area001 .tx002 .text p {
    color: #000000;
    font-size: 18px;
    line-height: 39px;
    font-weight: 600;
}
.shisan .contents-area001 .photo-area {
    width: 840px;
    margin: 0 auto 49px;
}
.shisan .contents-area001 .photo-area img {
    width: 100%;
}
.shisan .contents-area001 .text-area002 {
    width: 840px;
    margin: 0 auto 53px;
}
.shisan .contents-area001 .text-area002 p {
    text-align: center;
    color: #000000;
    font-size: 18px;
    line-height: 36px;
    font-weight: 600;
}
.shisan .contents-area001 .text-area003 {
    width: 740px;
    margin: 0 auto 66px;
    box-sizing: border-box;
    background-color: #ffffff;
    border-radius: 17px;
    border: solid 8px #0075c2;
    padding: 34px 54px;
}
.shisan .contents-area001 .text-area003 .title {
    margin-bottom: 18px;
}
.shisan .contents-area001 .text-area003 .title p {
    font-size: 20px;
    padding-left: 18px;
    position: relative;
    font-weight: 600;
}
.shisan .contents-area001 .text-area003 .title p::before {
    content:"";
    width: 16px;
    height: 16px;
    background-color: #0075c2;
    position: absolute;
    top: 8px;
    left: 0;
}
.shisan .contents-area001 .text-area003 .text-area003-in {
    display: flex;
    justify-content: space-between;
}
.shisan .contents-area001 .text-area003 .text-area003-in .text {
    width: 390px;
}
.shisan .contents-area001 .text-area003 .text-area003-in .text p {
    padding-bottom: 9px;
    margin-bottom: 9px;
    border-bottom: solid 1px #0075c2;
    font-size: 16px;
    font-weight: 600;
}
.shisan .contents-area001 .text-area003 .text-area003-in .text p:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
.shisan .contents-area001 .text-area003 .text-area003-in .text p span.small {
    display: inline-block;
    font-size: 12px;
    padding-top: 13px;
}
.shisan .contents-area001 .text-area003 .text-area003-in .photo {
    margin-top: -51px;
    width: 206px;
}
.shisan .contents-area001 .text-area003 .text-area003-in .photo img {
    width: 100%;
}
.shisan .contents-area001 .text-area004 {
    width: 803px;
    margin: 0 auto 79px;
}
@media screen and (max-width: 767px){
.shisan .contents-area001 ,
.shisan .contents-area003 {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
}
.shisan .contents-area001::before ,
.shisan .contents-area003::before {
    width: calc( 100% + 20px );
    left: -10px;
    padding-top: 38.7%;
}
.shisan .contents-area001::after ,
.shisan .contents-area003::after {
    width: calc( 100% + 20px );
    left: -10px;
    bottom: 0;
    background-position: left 0 top 0;
    padding-top: 53.7%;
}
.shisan .contents-area001 .text-area001 ,
.shisan .contents-area003 .text-area001 {
    width: 100%;
    margin: 0 auto 21px;
    display: block;
}
.shisan .contents-area001 .text-area001 .tx001 ,
.shisan .contents-area003 .text-area001 .tx001 {
    width: 196px;
    padding-left: 0;
    margin-bottom: 37px;
}
.shisan .contents-area001 .text-area001 .tx002 ,
.shisan .contents-area003 .text-area001 .tx002 {
    width: 100%;
    padding-right: 0;
    margin-top: 0;
}
.shisan .contents-area001 .text-area001 .tx002 .title {
    margin-bottom: 6px;
}
.shisan .contents-area001 .text-area001 .tx002 .title p ,
.shisan .contents-area003 .text-area001 .tx002 .title p {
    font-size: 18px;
    letter-spacing: -0.09em;
}
.shisan .contents-area001 .text-area001 .tx002 .text p ,
.shisan .contents-area003 .text-area001 .tx002 .text p {
    font-size: 13px;
    line-height: 21px;
    font-weight: 500;
}
.shisan .contents-area001 .photo-area {
    width: 100%;
    margin: 0 auto 30px;
}
.shisan .contents-area001 .text-area002 {
    width: 100%;
    margin: 0 auto 26px;
}
.shisan .contents-area001 .text-area002 p {
    text-align: left;
    font-size: 13px;
    line-height: 21px;
    font-weight: 500;
}
.shisan .contents-area001 .text-area003 {
    width: 100%;
    margin: 0 auto 48px;
    box-sizing: border-box;
    background-color: #ffffff;
    border-radius: 8px;
    border: solid 4px #0075c2;
    padding: 17px 23px 14px;
}
.shisan .contents-area001 .text-area003 .title {
    margin-bottom: 13px;
}
.shisan .contents-area001 .text-area003 .title p {
    font-size: 17px;
    padding-left: 16px;
}
.shisan .contents-area001 .text-area003 .title p::before {
    width: 14px;
    height: 14px;
    top: 7px;
    left: 0;
}
.shisan .contents-area001 .text-area003 .text-area003-in .text {
    width: calc( 100% - 145px )
}
.shisan .contents-area001 .text-area003 .text-area003-in .text p {
    padding-bottom: 4px;
    margin-bottom: 13px;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
}
.shisan .contents-area001 .text-area003 .text-area003-in .text p span.small {
    font-size: 10px;
    padding-top: 3px;
    width: 200px;
}
.shisan .contents-area001 .text-area003 .text-area003-in .photo {
    margin-top: 0;
    width: 145px;
}
.shisan .contents-area001 .text-area003 .text-area003-in .photo img {
    width: 100%;
}
.shisan .contents-area001 .text-area004 {
    width: 300px;
    margin: 0 auto 48px;
}
.shisan .contents-area001 .text-area004 img {
    width: 100%;
}
}

/* contents-area002
=============================================================================*/
.shisan .contents-area002 {
    position: relative;
    z-index: 1;
    margin-bottom: 85px;
}
.shisan .contents-area002 .photo-area {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.shisan .contents-area002 .photo-area .photo {
    width: 511px;
}
.shisan .contents-area002 .photo-area .photo img {
    width: 100%;
}
.shisan .contents-area002 .photo-area .photo001 ,
.shisan .contents-area002 .photo-area .photo002 {
    margin-bottom: 3px;
}
@media screen and (max-width: 767px){
.shisan .contents-area002 {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    margin-bottom: 64px;
}
.shisan .contents-area002 .photo-area {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.shisan .contents-area002 .photo-area .photo {
    width: 100%;
}
.shisan .contents-area002 .photo-area .photo img {
    width: 100%;
}
.shisan .contents-area002 .photo-area .photo001 ,
.shisan .contents-area002 .photo-area .photo002 ,
.shisan .contents-area002 .photo-area .photo003 {
    margin-bottom: 2px;
}
}

/* contents-area003
=============================================================================*/

.shisan .contents-area003::before {
    padding-top: 37.5%;
}
.shisan .contents-area003::after {
    bottom: -60px;
    padding-top: 25.2%;
}
.shisan .contents-area003 .text-area001 {
    position: relative;
    z-index: 2;
    margin-bottom: 0;
}
.shisan .contents-area003 .text-area001 .tx002 .text p {
    margin-bottom: 21px;
}
.shisan .contents-area003 .text-area001 .tx002 .text p:last-child {
    margin-bottom: 0;
}
.shisan .contents-area003 .text-area001 .tx002 .text p span.blue-under {
    display: inline-block;
    padding-right: 10px;
    position: relative;
    z-index: 1;
    overflow: visible;
}
.shisan .contents-area003 .text-area001 .tx002 .text p span.blue-under::before {
    content: "";
    width: 140px;
    height: 5px;
    background-color: #0075c2;
    position: absolute;
    z-index: 0;
    bottom: 3px;
    left:0;
}
.shisan .contents-area003 .text-area001 .tx002 .text p span.blue-under::after {
    content: "※";
    color: #000000;
    font-size: 12px;
    font-weight: 600;
    position: absolute;
    right: 0;
    top: 0;
}

.shisan .contents-area003 .text-area001 .tx002 .text p img{
    width: 476px;
}
.shisan .contents-area003 .text-area002 {
    position: relative;
    z-index: 1;
    margin-top: -62px;
    margin-bottom: 105px;
}
.shisan .contents-area003 .text-area002 .tx001 {
    width: 536px;
    margin: 0 auto 33px;
}
.shisan .contents-area003 .text-area002 .tx001 img {
    width: 100%;
}
.shisan .contents-area003 .text-area002 .tx002 {
    width: 959px;
    margin: 0 auto 30px;
}
.shisan .contents-area003 .text-area002 .tx002 img {
    width: 100%;
}

.shisan .contents-area004 {
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
}
.shisan .contents-area004 .tx001 {
    width: 830px;
    margin: 0 auto 80px;
}
.shisan .contents-area004 .button-area {
    width: 662px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;;
}
.shisan .contents-area004 .button-area .bt {
    width: 300px;
}
.shisan .contents-area004 .button-area .bt a {
    display: block;
    width: 100%;
    height: 60px;
    padding-top: 12px;
    text-align: center;
    color: #0075c2;
    font-weight: 600;
    font-size: 19px;
    text-decoration: none;
    box-sizing: border-box;
    border: solid 4px #0075c2;
    border-radius: 30px;
    background:#ffffff url("../../image/shisan/contents-ar001.png");
    background-position:right 12px top 12px;
    background-repeat:no-repeat;
    background-size:31px auto;
    transition: 0.3s!important;
}
.shisan .contents-area004 .button-area .bt a:hover {
    background:#eef4f7 url("../../image/shisan/contents-ar001.png");
    background-position:right 12px top 12px;
    background-repeat:no-repeat;
    background-size:31px auto;
}

@media screen and (max-width: 767px){
.shisan .contents-area003::before {
    padding-top: 37.5%;
}
.shisan .contents-area003::after {
    bottom: -89px;
    padding-top: 25.2%;
}
.shisan .contents-area003 .text-area001 {
    margin-bottom: 17px;
}
.shisan .contents-area003 .text-area001 .tx001 {
    margin-bottom: 29px;
}
.shisan .contents-area003 .text-area001 .tx002 .title {
    margin-bottom: 12px;
}
.shisan .contents-area003 .text-area001 .tx002 .text p {
    line-height: 33px;
    margin-bottom: 17px;
}
.shisan .contents-area003 .text-area001 .tx002 .text p:last-child {
    margin-bottom: 0;
}
.shisan .contents-area003 .text-area001 .tx002 .text p span.blue-under {
    padding-right: 10px;
}
.shisan .contents-area003 .text-area001 .tx002 .text p span.blue-under::before {
    width: 95px;
    height: 6px;
    bottom: 7px;
    left:0;
}
.shisan .contents-area003 .text-area001 .tx002 .text p span.blue-under::after {
    font-size: 7px;
    font-weight: 600;
    right: 0;
    top: 0;
}

.shisan .contents-area003 .text-area001 .tx002 .text p img{
    width: 100%;
    max-width: 335px;
}
.shisan .contents-area003 .text-area002 {
    margin-top: 0;
    margin-bottom: 63px;
}
.shisan .contents-area003 .text-area002 .tx001 {
    width: 268px;
    margin: 0 auto 24px;
}
.shisan .contents-area003 .text-area002 .tx002 {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
}
.shisan .contents-area004 {
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
}
.shisan .contents-area004 .tx001 {
    width: calc( 100% - 20px );
    max-width: 310px;
    margin: 0 auto 49px;
}
.shisan .contents-area004 .tx001 img {
    width: 100%;
}
.shisan .contents-area004 .button-area {
    width: calc( 100% - 25px );
    max-width: 350px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.shisan .contents-area004 .button-area .bt {
    width: 162px;
}
.shisan .contents-area004 .button-area .bt a {
    height: 35px;
    padding-top: 5px;
    font-size: 14px;
    text-decoration: none;
    box-sizing: border-box;
    border: solid 2px #0075c2;
    border-radius: 15px;
    background:#ffffff url("../../image/shisan/contents-ar001.png");
    background-position:right 8px top 9px;
    background-repeat:no-repeat;
    background-size:14px auto;
}
.shisan .contents-area004 .button-area .bt a:hover {
    background:#eef4f7 url("../../image/shisan/contents-ar001.png");
    background-position:right 8px top 9px;
    background-repeat:no-repeat;
    background-size:14px auto;
}
}
@media screen and (max-width: 374px){
.shisan .contents-area004 .button-area {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.shisan .contents-area004 .button-area .bt {
    width: 100%;
    margin-bottom: 10px;
}
.shisan .contents-area004 .button-area .bt:last-child {
    margin-bottom: 0;
}
}